Debian Testing packages option instead just Stable ones

ManuelMB
  3 years ago
  1
  Under review

The proposition is to make LMDE2 compatible with Debian Testing repositories instead only Debian Stable ones.

I tried Debian Testing packages since many things are out of date (namely LibreOffice is still 4.3 while we can find 5.2 ...).

Ok, what happened? LMDE2 crashed and had to reinstall everything and desist using Debian Testing repositories on LMDE2.

LMDE2 must accept someday testing packages, it would be great, the best option in my view, better than the Debian Testing alone.
Latest comments
ManuelMB 3 years ago

Why is this idea still under review?